name: 'Configuration Translation'
type: module
description: 'Provides a translation interface for configuration.'
package: Multilingual
# version: VERSION
# core: 8.x
configure: config_translation.mapper_list
dependencies:
  - drupal:locale

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
